
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/SkyR34L1/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/SkyR34L1/fullsize_s.dds";
   normalMap[2] = "vehicles/SkyR34L1/fullsize_n.dds";
   diffuseMap[1] = "vehicles/SkyR34L1/fullsize_d.dds";
   specularMap[1] = "vehicles/SkyR34L1/fullsize_s.dds";
   normalMap[1] = "vehicles/SkyR34L1/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/SkyR34L1/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/SkyR34L1/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/SkyR34L1/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/SkyR34L1/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/SkyR34L1/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/SkyR34L1/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/SkyR34L1/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/SkyR34L1/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/SkyR34L1/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/SkyR34L1/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/SkyR34L1/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/SkyR34L1/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.5 0.5 0.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/SkyR34L1/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/SkyR34L1/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/SkyR34L1/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/SkyR34L1/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/SkyR34L1/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/SkyR34L1/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/SkyR34L1/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.5 0.5 0.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/SkyR34L1/fullsize_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/SkyR34L1/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/SkyR34L1/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/SkyR34L1/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/SkyR34L1/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[0] = "vehicles/SkyR34L1/fullsize_lights_d.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(SkyR34L1_rim__spec_)
{
   mapTo = "rim__spec_";
   diffuseMap[0] = "vehicles/SkyR34L1/rim";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_Matte__FFCCCCCC)
{
   mapTo = "Matte__FFCCCCCC";
   diffuseColor[0] = "0.435294 0.435294 0.435294 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_conti_tread)
{
   mapTo = "conti_tread";
   diffuseMap[0] = "vehicles/SkyR34L1/conti_tread";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.352941 0.352941 0.352941 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_tire2)
{
   mapTo = "tire2";
   diffuseMap[0] = "vehicles/SkyR34L1/tire2";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.337255 0.337255 0.337255 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_brk__env_7_)
{
   mapTo = "brk__env_7_";
   diffuseMap[0] = "vehicles/SkyR34L1/brk";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_Matte__66000000__env_4_trans_)
{
   mapTo = "Matte__66000000__env_4_trans_";
   diffuseColor[0] = "0.14902 0.14902 0.14902 1";
   specularPower[0] = "1";
   translucentBlendOp = "Add";
   specular[0] = "0.170588 0.170588 0.170588 1";
   pixelSpecular[0] = "10";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   minnaertConstant[0] = "1.1";
};

singleton Material(SkyR34L1_remap__prim_env_4_spec_)
{
   mapTo = "remap__prim_env_4_spec_";
   diffuseMap[2] = "vehicles/SkyR34L1/lega_c2a.dds";
   specularMap[2] = "vehicles/SkyR34L1/lega_s.dds";
   normalMap[2] = "vehicles/SkyR34L1/lega_n.dds";
   diffuseMap[1] = "vehicles/SkyR34L1/lega_d.dds";
   specularMap[1] = "vehicles/SkyR34L1/lega_s.dds";
   normalMap[1] = "vehicles/SkyR34L1/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(SkyR34L1_misc)
{
   mapTo = "misc";
   diffuseMap[0] = "vehicles/SkyR34L1/misc";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_Matte__FF666666)
{
   mapTo = "Matte__FF666666";
   diffuseColor[0] = "0.129412 0.129412 0.129412 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.384314 0.384314 0.384314 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_Matte__FF000000)
{
   mapTo = "Matte__FF000000";
   diffuseColor[0] = "0.14902 0.14902 0.14902 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.356863 0.356863 0.356863 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_vehiclelights128__trans_RR_)
{
   mapTo = "vehiclelights128__trans_RR_";
   diffuseColor[0] = "0.490196 0.129412 0.0196078 1";
   specularPower[0] = "16";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
};

singleton Material(SkyR34L1_interior)
{
   mapTo = "interior";
   diffuseMap[0] = "vehicles/SkyR34L1/interior";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.176471 0.176471 0.176471 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_seats)
{
   mapTo = "seats";
   diffuseMap[0] = "vehicles/SkyR34L1/seats";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.298039 0.298039 0.298039 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_env__env_9_spec_)
{
   mapTo = "env__env_9_spec_";
   diffuseMap[0] = "vehicles/SkyR34L1/env";
   specular[0] = "0.85 0.85 0.85 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.5";
   doubleSided = "1";
};

singleton Material(SkyR34L1_boot)
{
   mapTo = "boot";
   diffuseMap[0] = "vehicles/SkyR34L1/boot";
   specularPower[0] = "11";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_Matte__66000000__env_4_spec_trans_)
{
   mapTo = "Matte__66000000__env_4_spec_trans_";
   diffuseColor[0] = "0.133333 0.133333 0.133333 1";
   specular[0] = "0.49 0.49 0.49 1";
   specularPower[0] = "24";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
};

singleton Material(SkyR34L1_Matte__FF333333)
{
   mapTo = "Matte__FF333333";
   diffuseColor[0] = "0.14902 0.14902 0.14902 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.290196 0.290196 0.290196 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_engine)
{
   mapTo = "engine";
   diffuseMap[0] = "vehicles/SkyR34L1/engine";
   specularPower[0] = "54";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_chassis)
{
   mapTo = "chassis";
   diffuseMap[0] = "vehicles/SkyR34L1/chassis";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_vehiclelights128__FL_)
{
   mapTo = "vehiclelights128__FL_";
   diffuseColor[0] = "0.996078 0.996078 0.992157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.3";
   doubleSided = "1";
};

singleton Material(SkyR34L1_exh__spec_)
{
   mapTo = "exh__spec_";
   diffuseMap[0] = "vehicles/SkyR34L1/exh";
   specular[0] = "0.83 0.83 0.83 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "-14";
   doubleSided = "1";
};

singleton Material(SkyR34L1_no_sskirt)
{
   mapTo = "no_sskirt";
   diffuseMap[0] = "vehicles/SkyR34L1/no_sskirt";
   specularPower[0] = "34";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_dials)
{
   mapTo = "dials";
   diffuseMap[0] = "vehicles/SkyR34L1/dials";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_carpback)
{
   mapTo = "carpback";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(SkyR34L1_carplate)
{
   mapTo = "carplate";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(SkyR34L1_Matte__FF232323)
{
   mapTo = "Matte__FF232323";
   diffuseColor[0] = "0.172549 0.172549 0.172549 1";
   specularPower[0] = "4";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_grill2__spec_)
{
   mapTo = "grill2__spec_";
   diffuseMap[0] = "vehicles/SkyR34L1/grill2";
   specular[0] = "0.317647 0.317647 0.317647 1";
   specularPower[0] = "1";
   translucentBlendOp = "Add";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaRef = "0";
};

singleton Material(SkyR34L1_carbon)
{
   mapTo = "carbon";
   diffuseMap[0] = "vehicles/SkyR34L1/carbon";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.266667 0.266667 0.266667 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_underbody)
{
   mapTo = "underbody";
   diffuseMap[0] = "vehicles/SkyR34L1/underbody";
   specularPower[0] = "36";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_mats)
{
   mapTo = "mats";
   diffuseMap[0] = "vehicles/SkyR34L1/mats";
   specularPower[0] = "34";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
};

singleton Material(SkyR34L1_Material_strlk2)
{
   mapTo = "Material_strlk2";
   diffuseColor[0] = "0.0431373 0.0431373 0.0431373 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(SkyR34L1_Material_strlk)
{
   mapTo = "Material_strlk";
   diffuseColor[0] = "0.980392 0 0 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(SkyR34L1_podps)
{
   mapTo = "podps";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};
